 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 599px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px 585px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -40px 0 0 585px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .embed-responsive-2 {
  position: absolute;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  transition-duration: 0.5s;
  margin: 30px 359px 0 auto;
}

.u-section-1 .u-text-4 {
  margin: -48px 423px 46px 296px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 40px;
    margin-right: 485px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 485px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 36px;
    margin-right: 253px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 317px;
    margin-bottom: 39px;
    margin-left: 203px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -10px;
    margin-right: 375px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 375px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 306px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 23px;
    margin-right: 141px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 205px;
    margin-left: 95px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1037px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 410px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -450px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 24px;
    margin-right: 56px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 119px;
    margin-bottom: 29px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 258px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -287px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 291px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 291px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 86px;
    margin-right: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: -128px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

.u-section-1 .u-icon-1,
.u-section-1 .u-icon-1:before,
.u-section-1 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1:hover {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
  border-radius: 15px !important;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1.hover {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4) !important;
  border-radius: 15px !important;
}